{
  "equippedPlanes": {
    "5000960": {
      "serialNumber": 5000960,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000961": {
      "serialNumber": 5000961,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000962": {
      "serialNumber": 5000962,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000963": {
      "serialNumber": 5000963,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000956": {
      "serialNumber": 5000956,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000957": {
      "serialNumber": 5000957,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000958": {
      "serialNumber": 5000958,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000959": {
      "serialNumber": 5000959,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000952": {
      "serialNumber": 5000952,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000953": {
      "serialNumber": 5000953,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000954": {
      "serialNumber": 5000954,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000955": {
      "serialNumber": 5000955,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000950": {
      "serialNumber": 5000950,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000951": {
      "serialNumber": 5000951,
      "planeStatus": 1,
      "squadronId": 401002,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}